### Method

# Gm DisplayPanel get_cutouts

since: 0.0.1

#### Declaration [src]

    GListModel*
    gm_display_panel_get_cutouts (
      GmDisplayPanel* self
    )

#### Description [src]

Get the display cutouts.

Available since: 0.0.1

Gets property | `Gm.DisplayPanel:cutouts`

#### Return value

Type: A list model of `GObject`

The display cutouts.

The returned data is owned by the instance.